
@import url('https://fonts.googleapis.com/css?family=Barlow+Semi+Condensed&display=swap');
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c&display=swap');

body {
  background-image: url("nightsparkles.gif");
  color: white;
  font-family: 'Barlow Semi Condensed', sans-serif;
}

img {
   max-width:100%; 
  }

div.links {
	border: 2px dotted green;
	padding: 0px;
	background-color: #361C4D;
	max-width: 75%;
	height: auto;
	margin-bottom: 10px;
}

div.homemain {
	top: 300px;
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 10px;
	max-width: 75%;
	background-color: #361C4D;
	color: white
}

div.homeinterests {
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 3px;
	max-width: 65%;
	background-color: #361c4d;
	color: white;
	font-family: "verdana";
}

div.homesocial {
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 3px;
	max-width: 65%;
	background-color: #361c4d;
	color: white;
	font-family: "verdana";
}

div.homeplaying {
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 65%;
	background-color: #361c4d;
	color: white;
	font-family: "verdana";
}

div.homewatching {
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 65%;
	background-color: #361c4d;
	color: white;
	font-family: "verdana";
}

.clavis2 {
  text-align: center;
}

.clavis {
  display: inline-block
}

div.translationmain {
	top: 300px;
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 10px;
	border-radius: 10px;
	max-width: 75%;
	background-color: #361C4D;
	color: white;
	font-family: "verdana";
}

div.journalmain {
	top: 300px;
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 10px;
	border-radius: 10px;
	max-width: 75%;
	background-color: #361C4D;
	color: white
}

div.updatesmain {
	top: 300px;
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 10px;
	padding-left: 40px;
	padding-right: 40px;
	border-radius: 10px;
	max-width: 75%;
	background-color: #361C4D;
	color: white;
}

div.linksmain {
	top: 300px;
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 10px;
	border-radius: 10px;
	max-width: 75%;
	background-color: #361C4D;
	color: white
}

div.otomemain {
	top: 300px;
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 10px;
	border-radius: 10px;
	max-width: 75%;
	background-color: #361C4D;
	color: white
}

div.otomeplaying {
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	max-width: 65%;
	background-color: #361c4d;
	color: white;
	font-family: "verdana";
}

div.profilemain {
	top: 300px;
	margin: auto;
	border: 4px solid #1b0e26;
	padding: 10px;
	border-radius: 10px;
	max-width: 75%;
	background-color: #361C4D;
	color: white;
}

span.updates {
	font-family: "verdana";
	line-height: 1.3;
}

span.buttons {
  margin: -5px;
}

abbr {
	color: #ffa7b6;
}

a:link {
  color: #FF0066;
}

a:visited {
  color: #99003D;
}

a:hover {
  color: #FF3284;
}

span.spoiler {
  color: black;
  background-color: black;
}

span.spoiler:hover {
  color: white;
  background-color: black;
}

glowytext {
  text-shadow: 1px 1px 2px black, 0 0 1em blue, 0 0 0.2em blue;
}

headertext {
  width: 500px;
  margin: auto;
  text-align: center;
  float: none
}


.rainbow {
  -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-gradient(linear,  left top,  right bottom, 
        color-stop(0.00, red), 
        color-stop(16%, orange),
        color-stop(32%, yellow),
        color-stop(48%, green),
        color-stop(60%, blue),
        color-stop(76%, purple),
color-stop(1.00, red));
}

/*@keyframes rainbow { 
    0%{background-position:0% 50%}
    50%{background-position:100% 25%}
    100%{background-position:0% 50%}